# scripts/automation/validate-scripts.sh

Validate all shell scripts locally (no git/network). Produces docs/SCRIPTS_QA_REPORT.md


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/automation/validate-scripts.sh --help`

## Examples
```bash
./scripts/automation/validate-scripts.sh --help
```
